#!/usr/bin/env sh
# This scripts downloads the airline data and unzips it.

DIR="$( cd "$(dirname "$0")" ; pwd -P )"
cd $DIR

echo "Downloading..."

wget --no-check-certificate http://stat-computing.org/dataexpo/2009/2008.csv.bz2
wget --no-check-certificate http://stat-computing.org/dataexpo/2009/plane-data.csv

echo "Unzipping..."

bzip2 -d 2008.csv.bz2

echo "Done."
